### Enumeration

# AppStream ReviewFlags

since: 0.14.0

#### Declaration

    flags AppStream.ReviewFlags

#### Description [src]

The flags for the review.

Available since: 0.14.0

#### Members

`AS_REVIEW_FLAG_NONE`

  No special flags set.

  - Value: `0`
  - Nickname: `none`
  - Available since: 0.14.0
`AS_REVIEW_FLAG_SELF`

  The user wrote the review themselves.

  - Value: `1`
  - Nickname: `self`
  - Available since: 0.14.0
`AS_REVIEW_FLAG_VOTED`

  The user voted on the review.

  - Value: `2`
  - Nickname: `voted`
  - Available since: 0.14.0